## octave-ad 1.0.2

=== DESCRIPTION ===
Name: AD
Version: 1.0.2
Date: 2008-04-29
Author: Thomas Kasper
Maintainer: Thomas Kasper
Title: AD.
Description: Automatic Forward Differentiation
Categories: Calculus
Depends: octave (>= 3.0)
Autoload: yes
License: GPL version 2 or later
Url: http://home.cs.tum.edu/~kasper/ad
