## octave-ad 1.0.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Name: AD
-Version: 1.0.5
+Version: 1.0.6
 Date: 2009-05-03
 Author: Thomas Kasper
 Maintainer: Thomas Kasper
