=== debian/changelog ===
octave-ad (1.0.6-4) unstable; urgency=low

  * debian/control: 
    - Remove Rafael Laboissiere from Uploaders (closes: #571889) 
    - Remove Ólafur Jens Sigurðsson <ojsbug@gmail.com> from Uploaders
  * Switch to dpkg-source 3.0 (quilt) format
  * Bump Standards-Version to 3.9.1, no changes needed

 -- Thomas Weber <tweber@debian.org>  Sat, 12 Feb 2011 00:46:27 +0100

octave-ad (1.0.6-3) unstable; urgency=low

  * Upload to unstable 

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Sun, 08 Nov 2009 18:07:53 +0100

octave-ad (1.0.6-2) experimental; urgency=low

  * debian/control: Build-depend on octave-pkg-dev >= 0.7.1, for the changed
    behaviour in doc handling

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Thu, 16 Jul 2009 08:21:47 +0200

octave-ad (1.0.6-1) experimental; urgency=low

  [ Rafael Laboissiere ]
  * debian/control: Build-depend on octave-pkg-dev >= 0.7.0, such that the
    package is built against octave3.2

  [ Thomas Weber ]
  * New upstream release
  * Bump Standards-Version to 3.8.2, no changes needed

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Tue, 14 Jul 2009 23:11:28 +0200

octave-ad (1.0.5-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + (Standards-Version): Bump to 3.8.1 (no changes needed)
    + (Depends): Add ${misc:Depends}
    + (Vcs-Git, Vcs-Browser): Adjust to new Git repository
  * debian/copyright:
    + Use DEP5 URL in Format-Specification
    + Use separate License stanzas for instructing about the location of
      the different licenses used in the package
  * debian/rules: Remove documentation source ad.texi from /usr/share/doc

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 23 May 2009 21:33:55 +0200

octave-ad (1.0.4-2) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/copyright: Add header
  * debian/control: Bump build-dependency on octave-pkg-dev to >= 0.6.4,
    such that the package is built with the versioned packages directory

  [ Thomas Weber ]
  * Upload to unstable

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Sat, 28 Mar 2009 19:25:40 +0100

octave-ad (1.0.4) experimental; urgency=low

  [ Rafael Laboissiere ]
  * debian/rules: Use debian/clean instead of manually cleaning files
  * debian/compat, debian/control: Bump build-dependency on debhelper to
    >= 7.0.0, otherwise debian/clean is moot
  * debian/clean: New file
  * debian/control: Bump Standards-Version to 3.8.0 (no changes needed)

  [ Ólafur Jens Sigurðsson ]
  * New upstream release
  * Remove patch, no longer neccesery
  * Remove build depends on quilt

  [ Thomas Weber ]
  * Bump dependency on octave-pkg-dev to 0.6.1, to get the experimental
    version

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Sat, 29 Nov 2008 20:12:22 +0100

octave-ad (1.0.2-1) unstable; urgency=low

  [ Ólafur Jens Sigurðsson ]
  * Initial release. (Closes: #468533)

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 14 Jun 2008 17:38:29 +0000
