=== debian/control ===
Source: octave-ad
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.0), cdbs, octave-pkg-dev (>= 0.7.1)
Standards-Version: 3.9.1
Homepage: http://octave.sourceforge.net/ad
Vcs-Git: git://git.debian.org/git/pkg-octave/octave-ad.git
Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-ad.git

Package: octave-ad
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}
Description: automatic forward differentiation in Octave
 Automatic Differentiation (AD) is a technique to analytically compute
 the derivative of a function at a given inner point of its domain.
 It overcomes the accuracy and efficiency problems related to the
 method of finite differences.  This package implements the AD
 algorithms in Octave, a numerical computation software.
 .
 This Octave add-on package is part of the Octave-Forge project.
